{
    "dc_identifier": "nl.gm0502.2c.2022.1609575-7",
    "dc_title": "Commissie Bestuur, Veiligheid en Middelen 2022-01-24 - Evaluatie gemeentelijke inzet brand Radarstraat 2021",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Capelle aan den IJssel op 2022-01-24. Onderdeel: Evaluatie gemeentelijke inzet brand Radarstraat 2021.",
    "dc_source": "https://capelleaandenijssel.notubiz.nl/vergadering/928003",
    "dc_publisher": "gm0502",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-03-06",
    "foi_publishedDate": "2022-01-24",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Capelle Aan Den Ijssel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Capelle Aan Den Ijssel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "38",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0502.2c.2022.1609575-7",
    "dc_externalIdentifier": "1609584",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-01-24",
    "foi_meetingNumber": "1609575",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0502.2c.2022.1609575-7.doc.1",
            "dc_title": "06.01 - BBV Evaluatie gemeentelijke inzet brand Radarstraat 2021 - 675407",
            "foi_fileName": "06_01 - BBV Evaluatie gemeentelijke inzet brand Radarstraat 2021 - 675407.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11041804/1"
        },
        {
            "dc_identifier": "nl.gm0502.2c.2022.1609575-7.doc.2",
            "dc_title": "06.02 - Evaluatie gemeentelijke functioneren brand Radarstraat jan 2022",
            "foi_fileName": "06_02 - Evaluatie_gemeentelijke_functioneren_brand_Radarstraat_jan_2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11041029/1"
        }
    ]
}